.separar{
  margin: 0 15px;
}
.itemAcao{
  cursor: pointer;
  transition: color 0.2s;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -ms-transition: color 0.2s;
  -o-transition: color 0.2s;
}
.itemAcao:hover, .itemAcao:hover a{
  color: #007bff !important;
}

/*
  #dataTable thead th{
    color: rgb(247, 147, 30);
  }

  #dataTable tbody td{
    max-width: 10px;
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
  }

  #dataTable{
    font-size: 14px;
  }
*/

#dataTable_wrapper .row + .row{
  overflow-x: auto;
}

#dataTableFixo th, #dataTable th{
  background-color: white !important;
  border: 1px solid rgb(222, 226, 230) !important;
}

#dataTable td{
  border: 1px solid rgb(222, 226, 230) !important;
}

#dataTable tr td{
  transition: color 0.2s;
  -webkit-transition: color 0.2s;
  -moz-transition: color 0.2s;
  -ms-transition: color 0.2s;
  -o-transition: color 0.2s;
}
#dataTable tr:hover td{
  color: #007bff !important;
}

#dataTableFixo{
  position: fixed;
  top: 50px;
  background-color: transparent;
  z-index: 999;
  left: 301px;
  right: 51px;
  overflow-x: auto;
}
#dataTableFixo tr{
  background-color: white;
  box-shadow: 0 2px 5px 0 black;
}
#dataTableFixo::-webkit-scrollbar{
  width: 0;
}

#rodapeTabela{
  position: fixed;
  bottom: 0;
  background-color: white;
  z-index: 1; 
  right: 15px;
  padding-right: 36px;
  left: 301px;
  box-shadow: 0 -2px 5px 0 #cacaca;
}
